@absolunet/pinki vulnerabilities

Asynchronous libraries wrapper

Latest version

3.0.0

First published

4 years ago

Latest version published

2 years ago

Licenses detected

  • license: MIT >=0

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Versions
Version Published Licenses Direct Vulnerabilities
@absolunet/pinki 3.0.0 Latest 19 Jun, 2019 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
@absolunet/pinki 2.0.0 27 May, 2019 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
@absolunet/pinki 1.1.0 05 Apr, 2019 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
@absolunet/pinki 1.0.2 05 Jun, 2018 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
@absolunet/pinki 1.0.1 05 Jun, 2018 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
@absolunet/pinki 1.0.0 20 Apr, 2018 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
@absolunet/pinki 0.3.0 09 Apr, 2018 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
@absolunet/pinki 0.2.0 06 Apr, 2018 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
@absolunet/pinki 0.1.0 06 Apr, 2018 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
@absolunet/pinki 0.0.2 06 Apr, 2018 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
@absolunet/pinki 0.0.1 06 Apr, 2018 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L